<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/21
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta charset="UTF-8">
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/LineMaintenanceInformation_InspectionPlanning.css">
    <script type="text/javascript" src="../json/TRN_IFInspectionPlanning.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/LineMaintenanceInformation_InspectionPlanning.js"></script>

    <!-- sort icon -->
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
    <script type="text/javascript" src="../js/w3.js"></script>

</head>

<body class="bodyBackground">
    <div class="wrap">
        <table class="head">
            <thead class="tableHeaderBackground">
                <tr>
                    <th class="w_150" style="text-align:center;"
                        onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(1)')">勤務
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                            style="width: 13px;height: 13px;">
                        <!-- <i class="fa fa-sort"></i> -->
                    </th>
                    <th class="w_200" style="text-align:center;"
                        onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(2)')">予定項目
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                            style="width: 13px;height: 13px;">
                        <!-- <i class="fa fa-sort"></i> -->
                    </th>
                    <th class="w_250" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(3)')">実施者
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                            style="width: 13px;height: 13px;">
                    </th>
                    <th class="w_600 ">予定内容 </th>

                </tr>
            </thead>
        </table>
        <div class="scroll-table" id="myTable">
            <table>
                <tbody id="myTbody">

                </tbody>
            </table>
        </div>
    </div>
</body>

</html>